/*PC view*/
/*ヘッダー*/
.pageHeader {
	opacity: 1;
	transition-property: opacity;
	transition-duration: .3s;
	transition-timing-function: ease;
}
.pageHeader--top {
	background: url(/common/img/bg_header.png) center top repeat-x;
	background-size: 50%;
	height: 200px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.pageHeader--fadeOut {
	opacity: 0;
}
/*zecca編集*/.pageHeader--top .globalNav__btn,
.pageHeader--top .pageHeader__txt {
	color: #fff;
}
/*zecca編集*/.base--white .hamburgerMenu__text,
.white .hamburgerMenu__text {
	color: #fff;
}

/*zecca編集*/
.base--white.pageHeader--top .hamburgerMenu__icon,
.base--white.pageHeader--top .hamburgerMenu__icon::before,
.base--white.pageHeader--top .hamburgerMenu__icon::after,
.white.pageHeader--top .hamburgerMenu__icon,
.white.pageHeader--top .hamburgerMenu__icon::before,
.white.pageHeader--top .hamburgerMenu__icon::after {
    background-color: #fff;
}


/*SP view*/
@media screen and (orientation: portrait) and (max-width:768px){

.pageHeader--top {
	background: #fff;
	height: 68px;
}

/*zecca編集*/.pageHeader--top .hamburgerMenu__icon,
.pageHeader--top .hamburgerMenu__icon::before,
.pageHeader--top .hamburgerMenu__icon::after {
	background-color: #000!important;
}

}
/*メインビジュアル*/
/*PC view*/
.mainVisual {
	width: 100%;
	height: 100vh;
	position: relative;
	overflow: hidden;
}
.mainVisual::after {
		content: "";
		display: block;
		background: url(/img/top/bg_main-visual-dot.png) 0 0  repeat;
		background-size: 4px;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
}
.mainVisual__movie {
	display: block;
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.mainVisual__ttl {
	position: absolute;
	left: 4%;
	bottom: 4%;
	z-index: 1;
}
@-webkit-keyframes fadeInTxt {
	0% {
		opacity: 0;
		-webkit-transform: scaleX(0);
		        transform: scaleX(0);
	}
	100% {
		opacity: 1;
		-webkit-transform: scaleX(1);
		        transform: scaleX(1);
	}
}
@keyframes fadeInTxt {
	0% {
		opacity: 0;
		-webkit-transform: scaleX(0);
		        transform: scaleX(0);
	}
	100% {
		opacity: 1;
		-webkit-transform: scaleX(1);
		        transform: scaleX(1);
	}
}
/*zecca5/1更新*/.mainVisual__txtInner {
	display: inline-block;
	line-height: 3.4vw;
	padding: 0 0 0 .7vw;
	box-sizing: border-box;
	margin-top: 1vw;
	font-size: 2.4vw;
	font-weight: normal;
	letter-spacing: .12em;
	white-space: nowrap;
	opacity: 0;
	position: relative;
	z-index: 1;
}
.mainVisual__txtInner:first-child {
		margin-top: 0;
	}
.mainVisual__txtInner--active {
	opacity: 1;
}
.mainVisual__txtInner--active::after {
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		background-color: #fff;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		-webkit-transform-origin: left;
		        transform-origin: left;
		-webkit-animation-name: fadeInTxt;
		        animation-name: fadeInTxt;
		-webkit-animation-duration: .6s;
		        animation-duration: .6s;
		-webkit-animation-timing-function: ease;
		        animation-timing-function: ease;
	}
.mainVisual__caption {
	margin-top: .8em;
	font-size: .8em;
	color: #fff;
	line-height: 1.7;
	letter-spacing: .06em;
	-webkit-transform: translateY(-7px);
	        transform: translateY(-7px);
	opacity: 0;
	-webkit-filter: blur(.8em);
	        filter: blur(.8em);
	transition-property: opacity, -webkit-transform, -webkit-filter;
	transition-property: transform, opacity, filter;
	transition-property: transform, opacity, filter, -webkit-transform, -webkit-filter;
	transition-duration: .3s;
	transition-delay: .3s;
	transition-timing-function: ease;
}
.mainVisual__caption--active {
	-webkit-transform: translateY(0);
	        transform: translateY(0);
	opacity: 1;
	-webkit-filter: blur(0);
	        filter: blur(0);
}
/*SP view*/
@media screen and (orientation: portrait) and (max-width:768px){
/*zecca5/1更新*/.mainVisual::after {
	background: url(/img/top/bg_main-visual-dot--sp.png) 0 0 repeat;
}
/*zecca追記*/.pageHeader--top {
	position: fixed;
}

.mainVisual {
	padding-top: 68px;
	height: 75vh;
}

.mainVisual__ttl {
	position: absolute;
	left: 20px;
	bottom: 40px;
}

.mainVisual__txtInner {
	line-height: 43px;
	padding: 0 0 0 2vw;
	margin-top: 12px;
	font-size: 26px;
}

.mainVisual__caption {
	display: none;
}

}
/*共通見出し*/
/*SP view*/
@media screen and (orientation: portrait) and (max-width:768px){

.contentHead {
	text-align: left;
	padding: 0 26px;
	box-sizing: border-box;
	min-width: unset;
}

.contentHead__ttl {
	font-size: 20px;
}

	.contentHead__ttl::after {
		width:  15px;
		bottom: -16px;
		left: 0;
		right: unset;
	}

.contentHead__txt {
	font-size: 16px;
	margin-top: 34px;
	line-height: 1.7;
}

	.contentHead__txt > a {
		font-size: 16px;
	}

}
/*information*/
/*PC view*/
.information {
	width: 100%;
	padding: 13% 0 21%;
	background: url(/img/top/bg_information.png) center top no-repeat;
	background-size: 100%;
}
.contentHead__txt > a {
	color: #967c5e;
	position: relative;
	display: inline-block;
}
.contentHead__txt > a::after {
		content: "";
		display: inline-block;
		background: url(/img/top/icon_information.png) center top no-repeat;
		background-size: .75vw;
		width: 1vw;
		height: 1vw;
		-webkit-transform: translateY(1.5px);
		        transform: translateY(1.5px);
		margin-left: .3vw;
	}
.contentHead__txt > a {
		transition-duration: .3s;
		transition-timing-function: ease;
	}
.contentHead__txt > a:hover {
		opacity: .8;
	}
.contentHeadDate {
	display: inline-block;
	margin-right: 1.2em;
}
/*SP view*/
@media screen and (orientation: portrait) and (max-width:768px){

/*zecca5/1更新*/.information {
	min-width: unset;
	padding: 53% 0 0;
	background: url(/img/top/bg_information--sp.png) center top no-repeat;
	background-size: 100%;
}
	
	.contentHead__txt > a::after {
		display: none;
	}

.contentHeadDate {
	display: block;
	margin-right: 0;
}

.contents .newLine {
	display: none;
}

}
/*SEASONS ITEM*/
/*PC view*/
.seasonsItem {
	margin-top: -8%;
}

.seasonsItem--noInfo {
	margin-top: 0;
	padding-top: 14vw;
	background: url(/img/top/bg_seasonsItem.png) center top no-repeat;
	background-size: 100%;
}

.seasonsItem .newLine {
	display: none;
}
.seasonsItem_box {
	width: 76vw;
	height: 44.7vw;
	margin: 5vw auto 0;
	position: relative;
}
.seasonsItem__img {
	width: 100%;
	height: 35.6vw;
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition-property: opacity;
	transition-duration: .6s;
	transition-timing-function: ease;
}
.seasonsItem__img img {
		transition-property: opacity;
		transition-duration: .6s;
		transition-timing-function: ease;
	}
.seasonsItem__img img:hover {
		opacity: .8;
	}
.imageSelect:checked+.seasonsItem__img {
	opacity: 1;
	z-index: 1;
}
.imageSelect {
	display: none;
}
.seasonsItem__list {
	display: flex;
	justify-content: space-between;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2
}
.seasonsItem__item {
	width: calc(25% - 6px);
}
.seasonsItem__item img {
	cursor: pointer;
	transition-property: opacity;
	transition-duration: .6s;
	transition-timing-function: ease;
}
.seasonsItem__item img:hover {
		opacity: .6;
	}
#image1:checked~.seasonsItem__list .seasonsItem__item:nth-child(1) img {
	opacity: .6;
}
#image2:checked~.seasonsItem__list .seasonsItem__item:nth-child(2) img {
	opacity: .6;
}
#image3:checked~.seasonsItem__list .seasonsItem__item:nth-child(3) img {
	opacity: .6;
}
#image4:checked~.seasonsItem__list .seasonsItem__item:nth-child(4) img {
	opacity: .6;
}
/*SP view*/
@media screen and (orientation: portrait) and (max-width:768px){

/*zecca5/1更新*/.seasonsItem {
	margin-top: 0;
	padding-top: 48%;
	background: url(/img/top/bg_seasons-item--sp.png) center 9% no-repeat;
	background-size: 100%;
}

.seasonsItem--noInfo {
	margin-top: -6%;
}

.seasonsItem .newLine {
	display: inline;
}

.seasonsItem_box {
	width: calc(100% - 52px);
	height: calc(100vw - 52px + (100vw - 52px)/4 + 1px);
	margin-top: 40px;
}

.seasonsItem__img {
	width: 100%;
	height: auto;
}

.seasonsItem__list {
	bottom: 0;
}

.seasonsItem__item {
	width: calc(25% - 6px);
}

}
/*CONTENTS*/
/*PC view*/
.contents {
	padding-top: 12%;
	background: url(/img/top/bg_contents.png) center top no-repeat;
	background-size: 100%;
}
.contents .newLine {
	display: none;
}
.contents__list {
	width: 76vw;
	margin: 5vw auto 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.contents__item {
	width: calc(50% - 5px);
	margin-top: 4.6vw;
	letter-spacing: .12em;
}
.contents__item:nth-child(-n+2) {
		margin-top: 0;
	}
.contents__item > a {
	transition-property: opacity;
	transition-duration: .6s;
	transition-timing-function: ease;
}
.contents__item > a:hover {
		opacity: .5;
	}
.contents__data {
	margin-top: 2vw;
}
.contents__ttl {
	font-weight: bold;
	line-height: 1;
	font-weight: bold;
	margin-bottom: 1.3vw;
}
/*zecca5/1更新*/.contents__ttlInner {
	font-weight: normal;
	font-size: .8vw;
	letter-spacing: .06em;
	font-style: italic;
	color: #967c5e;
	display: block;
	margin-top: .6vw;
}
.contents__btn {
	display: none;
}
/*SP view*/
@media screen and (orientation: portrait) and (max-width:768px){

/*zecca5/1更新*/.contents {
	padding-top: 50%;
	background: url(/img/top/bg_contents--sp.png) center 2% no-repeat;
	background-size: 100%;
}

.contents .newLine {
	display: inline;
}

.contents__list {
	width: 100%;
	margin-top: 52px;
	padding: 0 26px;
	box-sizing: border-box;
	display: flex;
	flex-flow: column;
}

/*zecca5/1更新*/.contents__item {
	width: 100%;
	margin-top: 154px;
	letter-spacing: .12em;
	position: relative;
}

	.contents__item::after {
		content: "";
		display: block;
		width: 15px;
		height: 1px;
		background-color: #967c5e;
		position: absolute;
		bottom: -20px;
		left: 0;
	}

	.contents__item:first-child {
		margin-top: 0;
	}

	/*zecca5/1更新*/.contents__item:nth-child(2) {
		margin-top: 154px;
	}

.contents__item > a {
	transition-property: opacity;
	transition-duration: .6s;
	transition-timing-function: ease;
}

	.contents__item > a:hover {
		opacity: .5;
	}

.contents__data {
	margin-top: 24px;
}

.contents__ttl {
	font-size: 18px;
	line-height: 1;
	font-weight: normal;
	margin-bottom: 16px;
}

.contents__ttlInner {
	font-weight: normal;
	font-size: 11px;
	color: #967c5e;
	display: block;
	margin-top: 7px;
}

.contents__txt {
	line-height: 1.8;
	font-size: 12px;
}

/*zecca5/1更新*/.contents__btn {
	display: block;
	width: 100%;
	line-height: 32px;
	padding: 0 10px;
	font-size: 14px;
	margin-top: 17px;
	background-color: #967c5e;
	box-sizing: border-box;
	color: #fff;
	position: relative;
}

	.contents__btn::after {
		content: "";
		display: block;
		background: url(/img/top/icon_featuredetail.png) center top no-repeat;
		background-size: 7px;
		width: 7px;
		height: 9px;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 10px;
		margin: auto;
	}

}
/*加賀種の特徴*/
/*PC view*/
.feature {
	padding-top: 13%;
	background: url(/img/top/bg_feature.png) center top no-repeat;
	background-size: 100%;
}
.feature__list {
	width: 76vw;
	margin: 5vw auto 0;
	position: relative;
	z-index: 1;
}
.feature__item {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-top: 6.7vw;
	height: 28.7vw;
	position: relative;
}
.feature__item:first-child {
		margin-top: 0;
	}
.feature__item:nth-child(2n) {
		justify-content: flex-end;
	}
.feature__item .featureBg__img {
	position: absolute;
	z-index: -1;
}
.feature__item:nth-child(2) .featureBg__img {
	top: -5.8vw;
	right: .8vw;
}
.feature__item:nth-child(3) .featureBg__img {
	top: -3.2vw;
	left: 15.8vw;
}
.feature__item:nth-child(4) .featureBg__img {
	top: 28vw;
	right: -5vw;
}
.feature__item:nth-child(5) .featureBg__img {
	top: -4.8vw;
	left: 1.58vw;
}
.feature__item:nth-child(6) .featureBg__img {
	top: -3.3vw;
	right: -.5vw;
}
.feature__item:nth-child(7) .featureBg__img {
	top: -5vw;
	left: 15.1vw;
}
.feature__item:nth-child(8) .featureBg__img {
	top: 0;
	right: -1vw;
}
.feature__item:nth-child(10) .featureBg__img {
	top: -3.3vw;
	right: -6vw;
}
/*PC 小さいディスプレイ*/
@media screen and (max-width:1255px){

.feature__item:nth-child(2) .featureBg__img,
.feature__item:nth-child(4) .featureBg__img,
.feature__item:nth-child(6) .featureBg__img,
.feature__item:nth-child(8) .featureBg__img,
.feature__item:nth-child(10) .featureBg__img {
	right: 0;
}

}
/*zecca5/1更新*/.feature__data {
	width: 34.3vw;
	position: relative;
	z-index: 1;
}
.feature__ttl {
	font-weight: normal;
	letter-spacing: .16em!important;
	line-height: 1.5;
	font-size: 2vw;
	margin-bottom: 1.3vw;
}
/*zecca5/1更新*/.feature__ttl::before {
		display: block;
		font-size: 1vw;
		font-style: italic;
		color: #967c5e;
		margin-bottom: .5vw;
		letter-spacing: .06em;
	}
.feature__ttl--narrow {
		letter-spacing: 0em;
	}
.feature__item:nth-child(1) .feature__ttl::before {
	content: "Feature_01";
}
.feature__item:nth-child(2) .feature__ttl::before {
	content: "Feature_02";
}
.feature__item:nth-child(3) .feature__ttl::before {
	content: "Feature_03";
}
.feature__item:nth-child(4) .feature__ttl::before {
	content: "Feature_04";
}
.feature__item:nth-child(5) .feature__ttl::before {
	content: "Feature_05";
}
.feature__item:nth-child(6) .feature__ttl::before {
	content: "Feature_06";
}
.feature__item:nth-child(7) .feature__ttl::before {
	content: "Feature_07";
}
.feature__item:nth-child(8) .feature__ttl::before {
	content: "Feature_08";
}
.feature__item:nth-child(9) .feature__ttl::before {
	content: "Feature_09";
}
.feature__item:nth-child(10) .feature__ttl::before {
	content: "Feature_10";
}
/*zecca5/1更新*/.feature__txt {
	line-height: 1.8;
	letter-spacing: .06em;
}
.feature__ttl .newLine--sp {
	display: none;
}
/*zecca5/1更新*/.transition__btn {
	margin-top: 28px;
	width: 17.5vw;
}
.feature__tmb {
	width: 48.5vw;
	position: absolute;
	right: 0;
	top: 0;
}
.feature__item:nth-child(2n) .feature__tmb {
	right: unset;
	left: 0;
}
/*SP view*/
@media screen and (orientation: portrait) and (max-width:768px){
/*zecca5/1更新*/.transition__btn {
	width: 100%;
}
/*zecca5/1更新*/.feature {
	padding-top: 40%;
	background: none;
}

.feature__list {
	width: 100%;
	margin: 20px auto 0;
	padding: 26px;
	box-sizing: border-box;
}

/*zecca5/1更新*/.feature__item {
	display: flex;
	flex-flow: column;
	margin-top: 154px;
	height: unset;
	position: relative;
}

	.feature__item:first-child {
		margin-top: 0;
	}

	.feature__item:nth-child(2n) {
		justify-content: flex-start;
	}

	.feature__item::after {
		content: "";
		display: block;
		width: 15px;
		height: 1px;
		background-color: #967c5e;
		position: absolute;
		bottom: -20px;
		left: 0;
	}

.feature__item .featureBg__img {
	display: none;
}

.feature__data {
	width: 100%;
}

.feature__ttl {
	font-size: 16px;
	margin-bottom: 12px;

}

	.feature__ttl::before {
		font-size: 10px;
		margin-bottom: 12px;
	}

	.feature__ttl--narrow {
		letter-spacing: -.02em;
	}

.feature__ttl .newLine {
	display: none;
}

.feature__ttl .newLine--sp {
	display: inline;
}

.feature__txt {
	line-height: 1.8;
	font-size: 12px;
}

.feature__btn {
	width: 100%;
	line-height: 32px;
	padding: 0 10px;
	font-size: 11px;
	margin-top: 17px;
}

	.feature__btn::after {
		background: url(/img/top/icon_featuredetail.png) center top no-repeat;
		background-size: 7px;
		width: 7px;
		height: 9px;
		right: 10px;
	}

.feature__tmb {
	width: 100%;
	position: relative;
	right: unset;
	top: unset;
	margin-bottom: 24px;
}

.feature__item:nth-child(2n) .feature__tmb {
	left: unset;
}

}
/*フッター*/
.pageFooter--top {
	position: relative;
	margin-top: -16%;
}
.pageFooter--top .pageFooterInner {
	margin-top: -6.4vw;
	padding-bottom: 0;
}
/*SP view*/
@media screen and (orientation: portrait) and (max-width:768px){
.pageFooter--top {
	/*zecca5/1更新*/margin-top: -30%;
}

/*zecca編集*/.pageFooter--top .pageFooterInner {
	margin-top: -100px;
}
}
/*アニメーションのオプション*/
.scrollAnimaton {
	-webkit-transform: translateY(-60px) scale(1.02);
	        transform: translateY(-60px) scale(1.02);
	opacity: 0;
	transition-property: -webkit-transform opacity;
	transition-property: transform opacity;
	transition-property: transform opacity, -webkit-transform opacity;
	transition-duration: 1s;
	transition-timing-function: ease;
}
.scrollAnimaton.scrollAnimaton--active {
	-webkit-transform: translateY(0) scale(1);
	        transform: translateY(0) scale(1);
	opacity: 1;
}

/*zecca追記*/
/*IEハック*/
@media all and (-ms-high-contrast: none) {
	  .mainVisual__txtInner {
		padding-top: .4em;
	}
}